[Desktop Entry]
Name=Kontact

Exec=kontact --iconify
Type=Application
Icon=kontact
NoDisplay=true
X-DCOP-ServiceType=Unique
X-DCOP-ServiceName=kontact
X-TDE-ServiceTypes=DCOP/ResourceBackend/IMAP,DCOP/Mailer
X-TDE-StartupNotify=false
Categories=Qt;TDE;Office
